.section__btn {
  border-radius: 8px;
  white-space: nowrap;
}

.section__btn-white {
  background-color: transparent !important;
  position: relative;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
      align-items: center;
  gap: 8px;
}
.section__btn-white:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
  border: 1px solid #FFFFFF;
  border-radius: 8px;
}
.section__btn-white:hover {
  background-color: transparent !important;
}

.movably__info {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
      flex-direction: column;
  gap: 16px;
}
.movably__title {
  font: 400 40px/48px var(--Mont);
  color: #040C1A;
}
.movably__title.white {
  color: #fff;
}
.movably__title span {
  color: #1A66DF;
}
.movably__subtitle {
  font: 400 12px/16px var(--Lato);
  color: #55596C;
  margin: 0;
  text-transform: uppercase;
}
.movably__subtitle.white {
  color: #9FA2B5;
}
.movably__text {
  font: 400 16px/24px var(--Lato);
  color: #31323D;
  margin: 0;
}
.movably__text.white {
  color: #fff;
}
.movably__content {
  padding: 60px 98px;
  border-radius: 32px;
}
.movably__banner .container {
  padding: 0 24px;
}
.movably__banner-block {
  position: relative;
  border-radius: 32px;
  overflow: hidden;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
      flex-direction: column;
  -ms-flex-pack: end;
      justify-content: flex-end;
  gap: 16px;
  padding: 148px 90px 126px;
  margin-bottom: 32px;
}
.movably__banner-block::before {
  content: "";
  position: absolute;
  inset: 0;
  background: linear-gradient(180deg, rgba(0, 0, 0, 0.2) 0%, rgba(0, 0, 0, 0.45) 100%), linear-gradient(93.26deg, rgba(49, 50, 61, 0.78) 0%, rgba(49, 50, 61, 0.42) 45%, rgba(49, 50, 61, 0) 75%);
  z-index: 1;
}
.movably__banner-video {
  position: absolute;
  inset: 0;
  z-index: 0;
}
.movably__banner-video video {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.movably__banner-content {
  position: relative;
  z-index: 2;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
      flex-direction: column;
  -ms-flex-pack: end;
      justify-content: flex-end;
  gap: 16px;
  max-width: 520px;
}
.movably__banner-label {
  display: -ms-flexbox;
  display: flex;
  gap: 12px;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.movably__banner-label span {
  display: -ms-inline-flexbox;
  display: inline-flex;
  -ms-flex-align: center;
      align-items: center;
  height: 35px;
  padding: 0 12px;
  border-radius: 999px;
  font: 400 12px/16px var(--Lato);
  white-space: nowrap;
  border: 1px solid rgba(255, 255, 255, 0.1803921569);
  color: white;
}
.movably__banner-label span:first-child {
  background: rgba(212, 175, 55, 0.1607843137);
  color: #F3D97A;
  border-color: rgba(212, 175, 55, 0.4);
}
.movably__banner-label span:nth-child(2) {
  background: rgba(255, 255, 255, 0.1019607843);
  border-color: rgba(255, 255, 255, 0.1803921569);
}
.movably__banner-label span:nth-child(3) {
  backdrop-filter: blur(6px);
}
.movably__banner .movably__text {
  color: white;
  -ms-flex: 1;
      flex: 1;
}
.movably__banner-price {
  width: max-content;
  padding-top: 4px;
  border-top: 1px solid #55596C;
  font: 400 14px/24px var(--Lato);
  color: #9FA2B5;
  position: relative;
}
.movably__banner-price span {
  font: 400 28px/44px var(--Mont);
  color: #fff;
  margin: 0 6px;
}
.movably__banner-btn {
  margin-top: 24px;
  display: -ms-flexbox;
  display: flex;
  gap: 16px;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  position: relative;
  z-index: 2;
}
.movably__banner-adv {
  display: -ms-flexbox;
  display: flex;
  gap: 16px;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.movably__banner-adv-item {
  width: calc((100% - 48px) / 4);
  border: 1px solid #F3F3FA;
  border-radius: 16px;
  padding: 19px 20px;
  display: -ms-flexbox;
  display: flex;
  gap: 16px;
  -ms-flex-align: center;
      align-items: center;
  background: #fff;
  transition: box-shadow 0.2s ease, transform 0.2s ease;
}
.movably__banner-adv-item:hover {
  box-shadow: 0 4px 20px rgba(26, 109, 255, 0.08);
  transform: translateY(-2px);
}
.movably__banner-adv-item img {
  width: 40px;
  height: 40px;
  min-width: 40px;
  -ms-flex-negative: 0;
      flex-shrink: 0;
}
.movably__banner-adv-info {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
      flex-direction: column;
  gap: 4px;
}
.movably__banner-adv-info h4 {
  color: #31323D;
  font: 400 16px/24px var(--Lato);
}
.movably__banner-adv-info p {
  color: #444655;
  font: 400 14px/20px var(--Lato);
}
.movably__pro .container {
  padding: 32px 24px 0;
}
.movably__pro .movably__info {
  max-width: 518px;
  width: 100%;
}
.movably__pro-content {
  background: #F9F9FD;
}
.movably__pro-flex {
  display: -ms-flexbox;
  display: flex;
  gap: 48px;
  margin-bottom: 40px;
  -ms-flex-align: start;
      align-items: start;
  -ms-flex-pack: justify;
      justify-content: space-between;
}
.movably__pro-text {
  gap: 16px;
}
.movably__pro-text-wrap {
  max-width: 610px;
  width: 100%;
}
.movably__pro-text p {
  font: 400 16px/24px var(--Lato);
  color: #31323D;
}
.movably__pro-text p strong {
  font: 400 16px/24px var(--Lato);
  color: #040C1A;
  font-weight: 700;
}
.movably__pro-stats {
  display: -ms-grid;
  display: grid;
      grid-template-columns: repeat(3, 1fr);
  gap: 0;
  border-top: 1px solid #E6E6F0;
  margin-top: 16px;
  padding-top: 16px;
}
.movably__pro-stats-item label {
  display: block;
  font: 400 12px/24px var(--Lato);
  color: #777B94;
  text-transform: uppercase;
  margin-bottom: 4px;
}
.movably__pro-stats-item span {
  display: block;
  font: 400 24px/32px var(--Mont);
  color: #040C1A;
}
.movably__pro-gallery {
  display: -ms-grid;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 20px;
}
.movably__pro-gallery-item {
  position: relative;
  aspect-ratio: 38/49;
  border-radius: 20px;
  overflow: hidden;
}
.movably__pro-gallery-item:hover .movably__pro-gallery-img img {
  transform: scale(1.04);
}
.movably__pro-gallery-img {
  position: absolute;
  inset: 0;
}
.movably__pro-gallery-img::after {
  content: "";
  position: absolute;
  inset: 0;
  background: linear-gradient(180deg, rgba(11, 13, 18, 0) 50%, rgba(11, 13, 18, 0.5) 100%);
  z-index: 1;
}
.movably__pro-gallery-text {
  position: absolute;
  bottom: 20px;
  left: 20px;
  z-index: 2;
  font: 400 12px/16px var(--Lato);
  color: #fff;
  background: rgba(255, 255, 255, 0.1019607843);
  border: 1px solid rgba(255, 255, 255, 0.1803921569);
  backdrop-filter: blur(6px);
  border-radius: 999px;
  padding: 8.5px 12px;
}
.movably__how .container {
  padding: 32px 24px;
}
.movably__how .movably__text.white {
  color: white;
}
.movably__how-content {
  background: #31323D;
}
.movably__how .movably__info {
  max-width: 442px;
  margin-bottom: 40px;
}
.movably__how-text {
  font: 400 16px/24px var(--Lato);
  color: white;
}
.movably__how-list {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  position: relative;
  border-radius: 24px;
  overflow: hidden;
}
.movably__how-list:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border-radius: 24px;
  border: 1px solid #444655;
  pointer-events: none;
}
.movably__how-card {
  width: 33.3333333333%;
  position: relative;
  background: #373845;
  padding: 20px;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
      flex-direction: column;
  gap: 16px;
  position: relative;
  transition: background 0.25s ease, border-color 0.25s ease;
}
.movably__how-card:nth-child(1):after, .movably__how-card:nth-child(2):after, .movably__how-card:nth-child(3):after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border-bottom: 1px solid #444655;
  pointer-events: none;
}
.movably__how-card:nth-child(2):after, .movably__how-card:nth-child(3):after, .movably__how-card:nth-child(5):after, .movably__how-card:nth-child(6):after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border-left: 1px solid #444655;
  pointer-events: none;
}
.movably__how-card-number {
  position: absolute;
  top: 20px;
  right: 20px;
  font: 700 20px/32px var(--Mont);
  color: var(--basic-800);
  font-variant-numeric: tabular-nums;
}
.movably__how-card-icon {
  width: 32px;
  height: 32px;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
      align-items: center;
  -ms-flex-pack: center;
      justify-content: center;
  margin-bottom: 8px;
}
.movably__how-card-title {
  font: 700 16px/24px var(--Mont);
  color: #fff;
}
.movably__how-card-text {
  font: 400 14px/20px var(--Lato);
  color: #fff;
  margin-bottom: 8px;
}
.movably__how-card-tag {
  display: -ms-inline-flexbox;
  display: inline-flex;
  -ms-flex-align: center;
      align-items: center;
  height: 35px;
  padding: 0 12px;
  border-radius: 100px;
  background: rgba(255, 255, 255, 0.08);
  border: 1px solid rgba(255, 255, 255, 0.1803921569);
  font: 400 12px/16px var(--Lato);
  background: rgba(255, 255, 255, 0.1019607843);
  color: #FFFFFF;
  width: fit-content;
  margin-top: auto;
}
.movably__specs .container {
  padding: 0 24px;
}
.movably__specs-content {
  background: #F9F9FD;
  border-radius: 24px;
}
.movably__specs .movably__info {
  max-width: 518px;
  margin-bottom: 32px;
}
.movably__specs-body {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 1fr;
      grid-template-columns: 1fr 1fr;
  gap: 0 32px;
}
.movably__specs-col {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
      flex-direction: column;
}
.movably__specs-row {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: justify;
      justify-content: space-between;
  -ms-flex-align: center;
      align-items: center;
  padding: 16px;
  gap: 8px;
  border-radius: 8px;
}
.movably__specs-row > * {
  width: calc(50% - 4px);
}
.movably__specs-row:nth-child(odd) {
  background: #EEEEF5;
}
.movably__specs-row:nth-child(even) {
  background: transparent;
}
.movably__specs-label {
  font: 400 14px/20px var(--Lato);
  color: #444655;
  -ms-flex-negative: 0;
      flex-shrink: 0;
}
.movably__specs-value {
  font: 400 14px/20px var(--Lato);
  color: #040C1A;
  text-align: right;
}
.movably__bundle .container {
  padding: 32px 24px;
}
.movably__bundle-content {
  background: #31323D;
}
.movably__bundle .movably__title {
  max-width: 601px;
}
.movably__bundle .movably__text {
  max-width: 649px;
  color: white;
  margin: 0;
}
.movably__bundle-flex {
  display: -ms-flexbox;
  display: flex;
  gap: 24px;
  margin-top: 40px;
}
.movably__bundle-item {
  width: calc(50% - 12px);
  border-radius: 16px;
  overflow: hidden;
  border: 1px solid #444655;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
      flex-direction: column;
  background: #373845;
  transition: box-shadow 0.25s ease;
}
.movably__bundle-item:hover {
  box-shadow: 0 8px 40px rgba(0, 0, 0, 0.08);
}
.movably__bundle-img {
  position: relative;
  aspect-ratio: 588/600;
}
.movably__bundle-badge {
  background: rgba(255, 255, 255, 0.1019607843);
  backdrop-filter: blur(6px);
  border: 1px solid rgba(255, 255, 255, 0.1803921569);
  color: #fff;
  font: 400 12px/16px var(--Lato);
  padding: 9px 12px;
  border-radius: 999px;

  width: max-content;
  white-space: nowrap;
}
.movably__bundle-info {
  padding: 24px;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
      flex-direction: column;
  gap: 8px;
  -ms-flex: 1;
      flex: 1;
  color: white;
}
.movably__bundle-info h3 {
  font: 600 24px/30px var(--Mont);
  color: white;
  letter-spacing: -0.6px;
}
.movably__bundle-info p {
  font: 400 16px/24px var(--Lato);
  color: white;
  -ms-flex: 1;
      flex: 1;
}
.movably__bundle-bottom {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: end;
      align-items: flex-end;
  -ms-flex-pack: justify;
      justify-content: space-between;
  margin-top: 24px;
  gap: 16px;
}
.movably__bundle-price {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
      flex-direction: column;
  font: 700 24px/32px var(--Mont);
  color: white;
  white-space: nowrap;
}
.movably__bundle-price-from {
  color: #9FA2B5;
  font: 400 12px/24px var(--Lato);
  text-transform: uppercase;
}
.movably__bundle-btn {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
      align-items: center;
  gap: 16px;
}
.movably__service .container {
  padding: 0 24px;
}
.movably__service-flex {
  display: -ms-flexbox;
  display: flex;
  gap: 24px;
  -ms-flex-pack: justify;
      justify-content: space-between;
}
.movably__service-content {
  background: #F9F9FD;
}
.movably__service .movably__info {
  max-width: 518px;
}
.movably__service-img {
  border-radius: 16px;
  width: 49%;
  overflow: hidden;
  aspect-ratio: 588/280;
}
.movably__research .container {
  padding: 32px 24px;
}
.movably__research-content {
  background: #31323D;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
      flex-direction: column;
  gap: 40px;
}
.movably__research .movably__text {
  color: white;
  max-width: 443px;
}
.movably__research .movably__title {
  max-width: 574px;
}
.movably__research-block {
  background: #373845;
  border-radius: 16px;
  border: 1px solid #444655;
  overflow: hidden;
}
.movably__research-list {
  display: -ms-flexbox;
  display: flex;
  border-bottom: 1px solid #444655;
}
.movably__research-card {
  width: 33.3333333333%;
  padding: 20px;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
      flex-direction: column;
  gap: 16px;
}
.movably__research-card:not(:last-child) {
  border-right: 1px solid #444655;
}
.movably__research-card h3 {
  font: 700 16px/24px var(--Mont);
  color: #fff;
  margin: 0;
}
.movably__research-card p {
  font: 400 14px/20px var(--Lato);
  color: #fff;
  -ms-flex: 1;
      flex: 1;
  margin: 0;
}
.movably__research-tag {
  background: rgba(255, 255, 255, 0.1019607843);
  backdrop-filter: blur(6px);
  border: 1px solid rgba(255, 255, 255, 0.1803921569);
  color: #fff;
  font: 400 12px/16px var(--Lato);
  padding: 9px 12px;
  border-radius: 999px;
  margin-bottom: 8px;
  width: max-content;
}
.movably__research-award {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
      align-items: center;
  -ms-flex-pack: justify;
      justify-content: space-between;
  gap: 32px;
  padding: 20px;
}
.movably__research-award-left {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
      align-items: center;
  gap: 32px;
}
.movably__research-award-badge {
  white-space: nowrap;
  backdrop-filter: blur(6px);
  border: 1px solid rgba(212, 175, 55, 0.4);
  background: rgba(212, 175, 55, 0.1607843137);
  color: #F3D97A;
  font: 400 12px/16px var(--Lato);
  padding: 9px 12px;
  border-radius: 999px;
  margin-bottom: 8px;
  width: max-content;
}
.movably__research-award-info {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
      flex-direction: column;
  gap: 4px;
}
.movably__research-award-info h3 {
  font: 700 16px/24px var(--Mont);
  color: #fff;
}
.movably__research-award-info span {
  font: 400 14px/20px var(--Lato);
  color: #FFFFFF;
}
.movably__start .container {
  padding: 0 24px;
}
.movably__start-content {
  display: -ms-flexbox;
  display: flex;
  gap: 32px;
  -ms-flex-align: center;
      align-items: center;
  background: #F9F9FD;
  -ms-flex-pack: justify;
      justify-content: space-between;
}
.movably__start .movably__info {
  max-width: 518px;
}
.movably__start .section__btn {
  margin-top: 16px;
}
.movably__start-list {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
      flex-direction: column;
  max-width: 549px;
  width: 100%;
  margin-top: -24px;
}
.movably__start-item {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
      flex-direction: column;
  gap: 8px;
  padding: 16px 24px;
  position: relative;
}
.movably__start-item:not(:last-child) {
  border-bottom: 1px solid #D7DAE4;
}
.movably__start-item:after {
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  width: 8px;
  height: 8px;
  background: #1A66DF;
  border-radius: 50%;
}
.movably__start-item h4 {
  font: 400 24px/32px var(--Mont);
  color: #040C1A;
  margin: 0;
}
.movably__start-item p {
  font: 400 16px/24px var(--Lato);
  color: #55596C;
  margin: 0;
}
.movably__space .container {
  padding: 32px 24px;
}
.movably__space .movably__info {
  max-width: 518px;
}
.movably__space-content {
  position: relative;
  aspect-ratio: 1392/680;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
  -ms-flex-direction: column;
      flex-direction: column;
  -ms-flex-pack: end;
      justify-content: flex-end;
}
.movably__space .movably__text {
  color: white;
  margin-bottom: 16px;
}
.movably__space-img {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: -1;
}
.movably__space-img:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(180deg, rgba(0, 0, 0, 0.2) 0%, rgba(0, 0, 0, 0.45) 100%), linear-gradient(93.26deg, rgba(49, 50, 61, 0.78) 0%, rgba(49, 50, 61, 0.42) 45%, rgba(49, 50, 61, 0) 75%);
  z-index: 0;
}
.movably__founders .container {
  padding: 0 24px 32px;
}
.movably__founders-content {
  background: #31323D;
}
.movably__founders .movably__info {
  max-width: 518px;
}
.movably__founders-list {
  display: -ms-flexbox;
  display: flex;
  gap: 80px;
  margin-top: 16px;
}
.movably__founders-item {
  width: calc((100% - 80px) / 2);
  display: -ms-flexbox;
  display: flex;
  gap: 20px;
  background: #373845;
  border-radius: 16px;
  -ms-flex-align: stretch;
      align-items: stretch;
}
.movably__founders-img {
  width: 32%;
  min-width: 32%;
  -ms-flex-negative: 0;
      flex-shrink: 0;
  border-radius: 16px;
  overflow: hidden;
}
.movably__founders-info {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
      flex-direction: column;
  gap: 16px;
  padding: 4px 20px 4px 0;
}
.movably__founders-info h3 {
  font: 700 16px/24px var(--Mont);
  color: #fff;
}
.movably__founders-info p {
  font: 400 14px/24px var(--Lato);
  color: #fff;
}
.movably__science .container {
  padding: 0 24px;
}
.movably__science-content {
  background: #F9F9FD;
}
.movably__science-top {
  display: -ms-flexbox;
  display: flex;
  gap: 68px;
  -ms-flex-align: start;
      align-items: start;
  margin-bottom: 48px;
  -ms-flex-pack: justify;
      justify-content: space-between;
}
.movably__science .movably__info {
  max-width: 518px;
}
.movably__science .movably__text {
  max-width: 610px;
}
.movably__science .movably__text strong {
  font: 700 16px/24px var(--Mont);
}
.movably__science-list {
  display: -ms-flexbox;
  display: flex;
  border: 1px solid #D7DAE4;
  border-radius: 16px;
  background: #fff;
}
.movably__science-card {
  width: 33.3333333333%;
  padding: 20px;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
      flex-direction: column;
  gap: 16px;
  transition: box-shadow 0.2s ease;
}
.movably__science-card h3 {
  font: 600 17px/27px var(--Mont);
  color: #31323D;
  letter-spacing: -0.17px;
}
.movably__science-card p {
  font: 400 13.5px/20px var(--Lato);
  color: #444655;
  margin: 0;
  -ms-flex: 1;
      flex: 1;
  letter-spacing: -0.08px;
}
.movably__science-card:not(:last-child) {
  border-right: 1px solid #D7DAE4;
}
.movably__science-more {
  margin-top: 8px;
  padding-top: 16px;
  border-top: 1px solid #D7DAE4;
  display: block;
  width: 100%;
  font: 600 14px/20px var(--Lato);
  color: #777B94;
}
.movably__science-source {
  font: 600 14px/20px var(--Lato);
  color: #777B94;
  margin-bottom: 8px;
}
.movably__faq .container {
  padding: 32px 24px;
}
.movably__faq .movably__info {
  max-width: 518px;
}
.movably__faq-content {
  background: #31323D;
}

.movably__faq-content .faq__content > *{
  color: white;
}
.movably__faq .tab__header {
  margin: 16px 0;
}
.movably__faq .faq__list {
  margin: 0;
}
.movably__faq .tab__header-item {
  color: #9FA2B5;
}
.movably__faq .tab__header-item:after {
  border-color: #9FA2B5;
}
.movably__faq .tab__header-item:hover {
  color: white;
}
.movably__faq .tab__header-item.active {
  color: #686C83;
  background: white;
}
.movably__faq .tab__header-item.active:after {
  border-color: white;
}
.movably__faq .tab__header-item.active:hover {
  color: #686C83 !important;
  background: white !important;
}
.movably__faq .faq__list {
  max-width: 100%;
  gap: 16px;
}
.movably__faq .faq__open:after {
  border: none;
  border-radius: 0;
  border-bottom: 1px solid #55596C;
}
.movably__faq .faq__header > * {
  color: white;
}
.movably__faq .faq__header {
  padding: 15px;
  background: transparent;
  border-radius: 16px;
  border: 1px solid #55596C;
}
.movably__faq .faq__content {
  color: white;
}
.movably__reviews .container {
  padding: 0 24px;
}
.movably__reviews-content {
  background: #F9F9FD;
}
.movably__reviews .movably__info {
  max-width: 518px;
  margin-bottom: 40px;
}
.movably__reviews-list {
  display: -ms-flexbox;
  display: flex;
  gap: 28px;
  margin-bottom: 24px;
}
.movably__reviews-item {
  background: #fff;
  width: calc((100% - 56px) / 3);
  border: 1px solid #D7DAE4;
  border-radius: 16px;
  padding: 20px;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
      flex-direction: column;
  gap: 16px;
}
.movably__reviews-stars {
  height: 18px;
  width: max-content;
}
.movably__reviews .content {
  margin-bottom: 16px;
}
.movably__reviews .content p, .movably__reviews .content p > *, .movably__reviews .content span, .movably__reviews .content li {
  line-height: 20px;
}
.movably__reviews-author {
  margin-top: auto;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
      align-items: center;
  gap: 12px;
  padding-top: 16px;
  border-top: 1px solid #D7DAE4;
}
.movably__reviews-author-info h3 {
  display: block;
  font: 70 14px/20px var(--Mont);
  color: #040C1A;
}
.movably__reviews-author-info span {
  font: 400 12px/24px var(--Lato);
  color: #777B94;
}
.movably__reviews-avatar {
  width: 40px;
  height: 40px;
  min-width: 40px;
  border-radius: 50%;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
      align-items: center;
  -ms-flex-pack: center;
      justify-content: center;
  font: 600 12px/18px var(--Lato);
  color: #040C1A;
  -ms-flex-negative: 0;
      flex-shrink: 0;
  background: #E9F0FC;
  border: 1px solid #D7DAE4;
}
.movably__reviews-disclaimer {
  margin-top: 28px;
  padding: 19px 24px;
  background: #F3F3FA;
  border-radius: 12px;
}
.movably__reviews-disclaimer p {
  font: 400 14px/20px var(--Lato);
  color: #55596C;
}
.movably__reviews-disclaimer p a {
  color: #1A66DF;
  text-decoration: underline;
}
.movably__more .container {
  padding: 32px 24px;
}
.movably__more .movably__info {
  max-width: 518px;
}
.movably__more-content {
  background: #31323D;
  padding-top: 64px;
  padding-bottom: 64px;
  margin-bottom: 32px;
}
.movably__more-desc {
  font: 400 14px/22px var(--Lato);
  color: rgba(255, 255, 255, 0.45);
  margin-top: 2px;
}
.movably__more-list {
  display: -ms-flexbox;
  display: flex;
  gap: 28px;
  margin-top: 16px;
}
.movably__more-item {
  width: calc((100% - 56px) / 3);
  background: #373845;
  border: 1px solid #444655;
  border-radius: 16px;
  overflow: hidden;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
      flex-direction: column;
  transition: background 0.2s ease;
}
.movably__more-img {
  border-radius: 16px;
  overflow: hidden;
  aspect-ratio: 380/242;
  overflow: hidden;
}
.movably__more-img img {
  transition: transform 0.5s ease;
}
.movably__more-item:hover .movably__more-img img {
  transform: scale(1.04);
}
.movably__more-info {
  padding: 20px;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
      flex-direction: column;
  gap: 8px;
  -ms-flex: 1;
      flex: 1;
}
.movably__more-info h3 {
  font: 700 16px/24px var(--Mont);
  color: #fff;
  margin-bottom: 8px;
}
.movably__more-info p {
  font: 400 14px/24px var(--Lato);
  color: #fff;
  -ms-flex: 1;
      flex: 1;
  margin: 0;
}
.movably__more-btn {
  font: 600 14px/20px var(--Lato);
  color: #FFFFFF;
  padding-top: 16px;
  margin-top: 16px;
  border-top: 1px solid #55596C;
  display: block;
}
.movably__more-meta {
  font: 600 14px/20px var(--Lato);
  color: #9FA2B5;
}
.movably__preorder {
  background: #1C5DC4;
  border-top-left-radius: 16px;
  border-top-right-radius: 16px;
}
.movably__preorder .container {
  padding: 60px 24px;
}
.movably__preorder-head {
  margin-bottom: 32px;
  display: -ms-flexbox;
  display: flex;
  gap: 24px;
  -ms-flex-pack: justify;
      justify-content: space-between;
}
.movably__preorder .movably__title {
  max-width: 518px;
  width: 100%;
}
.movably__preorder .movably__text {
  max-width: 590px;
  width: 100%;
  color: #FFFFFF;
}
.movably__preorder-content {
  width: 100%;
  max-width: 1196px;
  margin: 0 auto;
}
.movably__preorder .commercial__form {
  padding: 18px;
}

@media (max-width: 1380px) {
  .movably__bundle-bottom {
    -ms-flex-direction: column;
        flex-direction: column;
    -ms-flex-align: start;
        align-items: flex-start;
  }
}
@media (max-width: 1280px) {
  .movably__pro-stats-item span {
    font-size: 16px;
    line-height: 24px;
  }
  .movably__reviews-list {
    gap: 10px;
  }
  .movably__reviews-item {
    width: calc((100% - 20px) / 3);
  }
}
@media (max-width: 1170px) {
  .movably__content {
    padding: 30px 40px;
  }
  .movably__banner-block {
    padding: 100px 40px;
  }
  .movably__bundle-bottom {
    margin-top: 8px;
    -ms-flex-direction: column;
        flex-direction: column;
  }
  .movably__reviews-item {
    width: 366px;
    min-width: 366px;
  }
}
@media (max-width: 1024px) {
  .movably__bundle-btn {
    -ms-flex-direction: column;
        flex-direction: column;
    -ms-flex-align: start;
        align-items: flex-start;
  }
  .movably__info {
    gap: 10px;
  }
  .movably__title {
    font-size: 32px;
    line-height: 126%;
  }
  .movably__banner-price {
    width: auto;
  }
  .movably__banner-adv {
    gap: 10px;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .movably__banner-adv-item {
    width: calc((100% - 30px) / 2);
  }
  .movably__pro-flex {
    gap: 24px;
    -ms-flex-direction: column;
        flex-direction: column;
  }
  .wrap__main .movably__info {
    max-width: 100%;
  }
  .movably__pro-text p {
    font-size: 14px;
    line-height: 136%;
  }
  .movably__pro-flex {
    margin-bottom: 24px;
  }
  .movably__how-card {
    width: 50%;
  }
  .movably__how-card:nth-child(4):after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    pointer-events: none;
    border-left: 1px solid #444655;
    border-bottom: 1px solid #444655;
  }
  .movably__specs-body {
    gap: 16px;
  }
  .movably__service .movably__info {
    max-width: 50%;
  }
  .movably__research-content {
    gap: 24px;
  }
  .movably__research-award-left, .movably__research-award {
    gap: 16px;
  }
  .movably__start-content {
    -ms-flex-direction: column;
        flex-direction: column;
    -ms-flex-align: start;
        align-items: flex-start;
  }
  .movably__founders-list {
    gap: 24px;
  }
  .movably__founders-item {
    width: calc((100% - 24px) / 2);
  }
  .movably__science-top {
    -ms-flex-direction: column;
        flex-direction: column;
    gap: 24px;
    margin-bottom: 24px;
  }
  .movably__science .movably__text {
    max-width: 100%;
  }
  .movably__reviews .movably__info {
    margin-bottom: 24px;
  }
  .movably__preorder-head, .movably__banner-block {
    margin-bottom: 24px;
  }
}
@media (max-width: 991px) {
  .movably__pro-gallery-item {
    min-width: 260px;
  }
  .movably__founders-list {
    -ms-flex-direction: column;
        flex-direction: column;
  }
  .movably__founders-item {
    width: 100%;
  }
  .movably__more-list {
    gap: 16px;
  }
  .movably__more-item {
    width: 300px;
    min-width: 300px;
  }
}
@media (max-width: 666px) {
  .wrap__main .container {
    padding: 20px 12px;
  }
  .movably__banner-block {
    padding: 60px 24px;
  }
  .movably__content {
    padding: 24px 12px;
  }
  .movably__title {
    font-size: 24px;
  }
  .movably__text {
    font-size: 14px;
    line-height: 136%;
  }
  .movably__banner-label {
    gap: 8px;
  }
  .movably__banner-label span {
    height: 30px;
  }
  .movably__banner-content {
    gap: 10px;
  }
  .movably__banner-price span {
    font-size: 24px;
  }
  .movably__how-card {
    padding: 16px;
    gap: 8px;
  }
  .movably__how-card-title {
    font-size: 14px;
  }
  .movably__specs-body {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
        flex-direction: column;
    gap: 0;
  }
  .movably__specs-col:last-child .movably__specs-row:nth-child(odd) {
    background: transparent;
  }
  .movably__specs-col:last-child .movably__specs-row:nth-child(even) {
    background: #EEEEF5;
  }
  .movably__bundle-info h3 {
    font-size: 20px;
    line-height: 28px;
  }
  .movably__bundle-info p {
    font-size: 14px;
    line-height: 136%;
  }
  .movably__bundle-btn {
    gap: 10px;
  }
  .movably__bundle-info {
    padding: 16px;
  }
  .movably__bundle-item {
    width: 300px;
    min-width: 300px;
  }
  .movably__service .movably__info {
    max-width: 100%;
  }
  .movably__service-flex {
    -ms-flex-direction: column;
        flex-direction: column;
  }
  .movably__service-img {
    width: 100%;
  }
  .movably__research-list {
    -ms-flex-direction: column;
        flex-direction: column;
  }
  .movably__research-list > * {
    width: 100%;
  }
  .movably__research-card:not(:last-child) {
    border: none;
    border-bottom: 1px solid #444655;
  }
  .movably__research-award, .movably__research-award-left {
    -ms-flex-align: start;
        align-items: flex-start;
    -ms-flex-direction: column;
        flex-direction: column;
  }
  .movably__start .section__btn {
    margin: 0;
  }
  .movably__start-item h4 {
    font-size: 20px;
    line-height: 28px;
  }
  .movably__start-item p {
    font-size: 14px;
    line-height: 20px;
  }
  .movably__space-content {
    aspect-ratio: 1/1;
  }
  .movably__science-card {
    padding: 16px;
  }
  .movably__science-list {
    -ms-flex-direction: column;
        flex-direction: column;
  }
  .movably__science-card {
    width: 100%;
  }
  .movably__science-card:not(:last-child) {
    border: none;
    border-bottom: 1px solid #D7DAE4;
  }
  .movably__reviews-item {
    padding: 12px;
  }
  .movably__more-info h3 {
    margin: 0;
  }
  .movably__preorder-head {
    margin-bottom: 24px;
    -ms-flex-direction: column;
        flex-direction: column;
  }
  .movably__banner-adv-item {
    padding: 12px;
  }
  .movably__banner-adv-info h4 {
    font-size: 14px;
  }
  .movably__banner-adv-info p {
    font-size: 12px;
  }
  .movably__banner-adv-item img {
    width: 32px;
    height: 32px;
    min-width: 32px;
  }
}
@media (max-width: 425px) {
  .movably__how-card {
    width: 100%;
  }
  .movably__banner-adv-item {
    width: 100%;
  }
  .movably__how-card:nth-child(5):after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-bottom: 1px solid #444655;
    pointer-events: none;
  }
}